<div class="card has-header">
	<div id="quemSomos">
		<div class="container">
			<div class="section-header sub-line">
				<h4>Conheça a Evoxx</h4>
			</div>
			<div class="section-content">
				<p class="titulo" ng-class="{'sub-line':(titulo)}">{{titulo}}</p>
				<p ng-bind-html="artigo"></p>
			</div>
		</div>
	</div>
</div>